
body
{margin: 0; padding: 0;
}


/*                           MENU GAUCHE                       */
#gauche{
	position: absolute;
	left: 5px;
	width: 10%;
	border: none;
	background-color: white;
  }

/*                           HAUT PAGE                         */
#container{
	background-color: white;
	background-image: url("im/entete1.jpg") ;
	background-repeat:no-repeat;
	width: 903px ;
	height: 126px ;
	margin:0 ; 
	margin-left: 10px ;
	padding:0;
}

/*                           FOND PAGE                         */
#container1{
	background-color: #f5f5dc;
	padding:10px;
	margin: 0 16% 0 16%;
	font-family:arial, sans-serif;
	font-size:70%;
	color: #d3d3d3;
}


/*                           CENTRE PAGE                       */
#centre{
	margin: 0 16% 0 16%;
	border-left: 3px solid #ffffd5;
	border-right:  3px solid #ffffd5;
	padding: 5px;
	background-color: white;
}

/*                           MENU DROITE                       */
#droite{
	position: absolute;
	right: 5px;
	width: 10%;
	border: none;
	background-color: white;
  }

/*                           MENU ACCUEIL                       */
.blanc { 
	border-color:transparent; 
	background-color:transparent; 
	width:100%; 
	padding-top :125px; 
	height:15px;
	float:left; 
	margin-left: 30px ;
	font-size:70%;
	color: black;
}

/*                           ACCUEIL                       */
.centre{
	background-color: white;
/* 	background-image: url("centre1.jpg") ; */
	background-repeat:no-repeat;
	background-position:center;
	width: 659px ;
	height: 583px ;
	margin:0 ; 
	margin-left: 0px ;
	padding:0;
	padding-top :0px; 
}
.news0{
	background-color: transparent;
	margin-left: 50px;
	margin-right: 50px;
	padding-top :5px; 
	border-right:1px solid #c0a0ff ;			/* bord gauche parme  */
	border-left:1px solid #c0a0ff ;
	border-top:1px solid #c0a0ff ;
	border-bottom:1px solid #c0a0ff ;
}

.news1{
	background-color: transparent;
	margin-left: 50px;
	margin-right: 50px;
	padding-top :5px; 
	border-right:1px solid #c0a0ff ;			/* bord gauche parme  */
}
.news2{
	background-color: transparent;
	margin-left: 50px;
	margin-right: 50px;
	padding-top :0px; 
	border-top:1px solid red ;			/* bord haut rouge */
	border-bottom:1px solid red ;
}
.news3{
	background-color: transparent;
	margin-left: 200px;
	margin-right: 50px;
	padding-top :0px; 
	border-bottom:1px solid #c0a0ff ;			/* bord haut rouge */
	border-left:1px solid #c0a0ff ;
}
.news4{
	background-color: transparent;
	margin-left: 100px;
	margin-right: 50px;
	padding-top :0px; 
	border-bottom:1px solid #c0a0ff ;			/* bord haut rouge */
	border-left:1px solid #c0a0ff ;
}
.news5{
	background-color: transparent;
	margin-right: 10px;
	padding-top :20px; 
}
.bloc1{
	background-color: transparent;
	background-image: url("bloc.gif") ;
	background-repeat:no-repeat;
	width: 659px ;
	height: 583px ;
	margin:0 ; 
	margin-left: 50px;
	padding-top :50px; 
}

.mot{
	background-color: transparent;
	margin-left: 175px;
	padding-top :175px; 
}  

  /*                           CENTRE PAGE                       */

#fond{
background-image: url("im/fond0.jpg") ;
background-repeat:no-repeat;
margin-left: 5px ;
width: 627px ;
height: 1377px ;
background-color: white ;
padding-left:15%;
padding-top:5%;
}  

  
  
/*                           TITRE PRINCIPAL                   */
h1 {
font-family:times new roman, serif;
font-size:70%;
color:black;
background-color:transparent;
text-align:center;
}

/*                           TITRE MENU                        */ 
h2 {
font-family:arial, sans-serif;
font-size:70%;
color: #696969;
background-color:transparent;
text-align:left;
margin-bottom: 0;
margin-top: 0;
}


h2 i{ 
background-image:url(fdjaun.jpg);
width:140px;
font-style:normal;
padding-left:3px;
margin-bottom: 0;
margin-top: 0;
}
h2 b{ 
color: red;
}
 

/*                           TITRE PARME                       */
h3 {
font-family:times new roman, serif;
font-size:90%;
color: #C0A0FF;
background-color:transparent;
text-align:left;
}
h3 i{ 
background-image:url(barre3.gif);
width:379px;
height:28px;
font-style:normal;
padding-left: 10%;
padding-top : 5px;
margin-bottom: 0;
margin-top: 0;
}
h3 p {
font-family: times new roman, serif;
font-size:90%;
font-style:normal;
text-indent : 25px ;
color:black;
background-color:transparent;
margin-left:5px;
margin-right:5px;
margin-bottom: 0;
margin-top: 5px;
}

/*                           TITRE BLANC                       */
h4 {
font-family:times new roman, serif;
font-size:100%;
color: #c040ff;
background-color:transparent;
text-align:left;
margin-bottom: 0;
margin-top: 0;
}
h4 i{ 
background-image:url(./bar/barre1.gif);
width:379px;
height:20px;
font-style:normal;
padding-left: 10%;
padding-top : 2px;
}
h4 b { 
color: red;
}

h5 {
font-family:times new roman, serif;
font-size:90%;
margin-left: 100px;
}


/*                           TITRE CONTACT                     */
h6 {
font-family:arial, sans-serif;
font-size:70%;
color: transparent;
background-color:#696969;
background-image:url(contacts.jpg);
text-align:left;
margin-bottom : 10%;
padding-left:50%;
width:635px;
height:388px;
}

h6 i {
font-style:normal;
font-weight:bolder;
color : blue;
}


li {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size: 75%;
color: black;
list-style-type:none;
padding-left:7px;
width:140px;
margin-bottom: 0;
margin-top: 0;
} 


ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  } 	



a:link {
font-family:arial, sans-serif;
font-size:90%;
color:#800080;
background-color:transparent;
text-decoration:none;
}

a:visited {
font-family:arial, sans-serif;
font-size:90%;
color:#4080a0;
background-color:transparent;
text-decoration:none;
}

a:hover {
font-family:arial, sans-serif;
font-size:90%;
color:navy;
background-color:#ffffd5;
text-decoration:none;
}

.bouton li {
  background-color: white;
  margin-bottom: 0;
  margin-top: 0;
    }

.bouton li a { 
  display:block;
  margin-bottom: 0;
  margin-top: 0;
  }

a.bouton:link{
width:140px; 
height:20px; 
text-decoration:none; 
color:#008B8B;
text-align:left; 
background-color:white;
padding:5px;
margin-bottom: 0;
margin-top: 0;
}

a.bouton:visited{
width:140px; 
height:20px; 
text-decoration:underline; 
color:black; 
text-align:left;
background-color:white;
padding:5px;
margin-bottom: 0;
margin-top: 0;
}

.bouton:hover{
width:140px; 
height:20px;  
text-decoration:none;
color:white; 
text-align:left; 
background-color:#E0FFC0;
background-image:url(fdjaun.jpg);
padding:5px;
margin-bottom: 0;
margin-top: 0;
}

a.bouton{
	text-align:left;
	padding:5px;
	margin-bottom: 0;
	margin-top: 0;
}

table {
width = 65%;
}

td {
font-family:times new roman, serif;
font-size:80%;
color:black;
text-align:left;
background-color:transparent;
border-bottom:  1px solid #C0A0FF;
}

.tita {
	font-family:times new roman,serif;
	font-size:85%;
	color: black;
	background-color: #f9f9f9;
	text-align:left;
	margin-bottom: 0;
	margin-top: 0;
	padding-left:8%;
	border-top:  1px solid #c040ff;
	border-left:  1px solid #c040ff;
}
.tita u{
	text-decoration:underline;
	font-size:normal;
	padding-left:4%;
	font-weight:bold;
	color: #a600a6;
	}
.tita b{
	text-decoration:none;
	font-weight:bold;
	color: #C0A0FF;
}

p {
	font-family:times new roman, serif;
	font-size:85%;
	color: black;
	background-color: transparent;
	text-align:left;
	text-indent : 25px ;
	padding-left:5%;
} 

.i {
	border-top:  1px solid #c040ff;
	border-left:  1px solid #c040ff;
}

.tam { 
background-image:url(./im/tam0.gif);
width:171px;
height:564px;
text-align:left;
padding-left:30%;
}

div#galerie
{
	width: 100% ;
	background: #eed ;
	border: 1px solid #dcb ;
	padding: 15px ;
	margin: 15px 30px ;
	text-align: center ;
	font: 0.5em Georgia, serif ;
}

ul#galerie_mini
{
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
}

ul#galerie_mini li
{
	float: left ;
}

ul#galerie_mini li a img
{
	margin: 2px 1px ;
	border: 1px solid #dcb ;
}

dl#photo
{
	clear: both ;
	margin: 0 auto ;
}

dl#photo dt
{
	font: italic 2.5em/1.5em Georgia, serif ;
	color: #dcb ;
}

dl#photo dd
{
	margin: 0 ;
}

dl#photo img
{
	border: 1px solid #dcb ;
}

.1 { 
border-left:88px solid #c0a0ff ;
margin-top:1px ;
padding-left:2px ;
}
.2 { 
border-left:46px solid #c0a0ff ;
margin-top:1px ;
padding-left:3px ;
}
.3 { 
border-left:40px solid #c0a0ff ;
margin-top:1px ;
padding-left:3px ;
}
.4 { 
border-left:16px solid #c0a0ff ;
margin-top:1px ;
padding-left:3px ;
}
.5 { 
border-left:1px solid #c0a0ff ;
margin-top:1px ;
padding-left:3px ;